List of gbdk fonts

## Variables

uint8_t | font_spect []
uint8_t | font_italic []
uint8_t | font_ibm []
uint8_t | font_min []
uint8_t | font_ibm_fixed []

## Detailed Description

## Variable Documentation

## font_spect

uint8_t font_spect[]

extern

The default fonts

## font_italic

uint8_t font_italic[]

## font_ibm

uint8_t font_ibm[]

## font_min

uint8_t font_min[]

## font_ibm_fixed

uint8_t font_ibm_fixed[]

extern

Backwards compatible font